/* top flash
-------------------------------------------------------------- */
#top-fla_area {
width: 855px;
height:375px;
margin:0 auto;
clear:both;
}

#top-fla {
margin:0 auto;
width: 855px;
height:375px;
}

/* main img
-------------------------------------------------------------- */
#catch_img {
width: 960px;
height:94px;
margin:15px auto 0;
position:relative;
clear:both;
}
#main_img {
width: 960px;
height:600px;
margin:15px auto 0;
position:relative;
clear:both;
}
#main_img a {
	position:absolute;
	top:0;
	left:0;
	margin-top:0;
	margin-left:0;
	z-index:8;
	opacity:0.0;
}
#main_img a.active {
	z-index:10;
	opacity:1.0;
}
#main_img a.last-active {
	z-index:9;
}
#main_img_txt {
	position:absolute;
	bottom:0px;
	left:0px;
	z-index: 20;
}

/* contents
-------------------------------------------------------------- */
#contents{
margin:0px auto;
width:915px;
}

/* hotel description */
#h-d_area{
	clear:both;
	margin-top: 30px;
}

#h-d_info{
	/*float:left;*/
	width:915px;
}

#h-d_info p{
	color:#99770C;
	font-weight:bold;
}

#h-d_info table.h-d_table{
	width:915px;
}

#h-d_info table.h-d_table td{
	border-top:1px solid #BDA565;
	border-left:none;
	border-right:1px solid #BDA565;
	border-bottom:none;
	padding:5px 10px;
}

#h-d_info table.h-d_table td.bottom{
	border-top:1px solid #BDA565;
	border-left:none;
	border-right:1px solid #BDA565;
	border-bottom:1px solid #BDA565;
	padding:5px 10px;
}

#h-d_info table.h-d_table th{
	border-top:1px solid #BDA565;
	border-left:1px solid #BDA565;
	border-right:1px solid #BDA565;
	border-bottom:none;
	background-color:#D3C994;
	padding:5px 10px;
	width:200px;
	font-weight:normal;
	text-align:left;
}

#h-d_info table.h-d_table th.bottom{
	border-top:1px solid #BDA565;
	border-left:1px solid #BDA565;
	border-right:1px solid #BDA565;
	border-bottom:1px solid #BDA565;
	background-color:#D3C994;
	padding:5px 10px;
	font-weight:normal;
	text-align:left;
}

#h-d_img{
	float:right;
}

/* guestroom/restaurants/banqueting halls */
#grb_area{
	padding-top:30px;
}

#grb_area table td.top{
	border-top:1px solid #BDA565;
	border-left:1px solid #BDA565;
	border-right:none;
	border-bottom:none;
	text-align:left;
	vertical-align:top;
}

#grb_area table td.top-right{
	border-top:1px solid #BDA565;
	border-left:1px solid #BDA565;
	border-right:1px solid #BDA565;
	border-bottom:none;
	text-align:left;
	vertical-align:top;
}

#grb_area table td.middle{
	border-top:none;
	border-left:1px solid #BDA565;
	border-right:none;
	border-bottom:none;
	padding:15px 10px;
	text-align:left;
	vertical-align:top;
}

#grb_area table td.middle-right{
	border-top:none;
	border-left:1px solid #BDA565;
	border-right:1px solid #BDA565;
	border-bottom:none;
	padding:15px 10px;
	text-align:left;
	vertical-align:top;
}

#grb_area table td.bottom{
	border-top:none;
	border-left:1px solid #BDA565;
	border-right:none;
	border-bottom:1px solid #BDA565;
	padding:15px;
	text-align:left;
	vertical-align:top;
}

#grb_area table td.bottom-right{
	border-top:none;
	border-left:1px solid #BDA565;
	border-right:1px solid #BDA565;
	border-bottom:1px solid #BDA565;
	padding:15px;
	text-align:left;
	vertical-align:top;
}

/* prearranged-accommodation */
#btn_pa{
	width:300px;
	margin:60px auto;
}

/* banner_area */
#banner_area{
	border-top: 1px solid #D9CDA4;
	clear: both;
	margin-top:30px;
	padding-top: 20px;
	padding-bottom:15px;
}

/* Greetings */
.greetings {
	width: 915px;
	margin:15px auto 0;
}
.g_title {
	color: #9a2724;
	font-weight:bold;
}
.g_contents {
	background-color: #ece5cc;
}
.g_h1 {
	font-weight:bold; 
	cursor: pointer;
	padding: 10px 20px;
	color: #2F0D0C;
}
.darrow {
    color: #A0791D;
    text-decoration: underline;
    background: url(../img/common/icon_down.gif) no-repeat 0 2px;
    padding: 0 0 0 15px;
    outline: none;
}

.accordion1 {
	margin:0 auto;

}
.accordion1 .inner {display: none;}

.content1 {
	padding: 10px 40px;
}
/* ----------------------------------------------------------- */